<?xml version="1.0" encoding="utf-8"?>
<resources>

    <!--运营商-->
    <string name="resource_mobile_subscriber_name_yidong">China mobile</string>
    <string name="resource_mobile_subscriber_name_liantong">China Unicom</string>
    <string name="resource_mobile_subscriber_name_dianxin">China Telecom</string>
    <!--软件提示-->
    <string name="resource_prompt_no_camera">Did not find the camera</string>
    <string name="resource_prompt_app_no_install">Software is not installed</string>
    <string name="resource_prompt_wx_no_installed">WeChat is not installed</string>
    <string name="resource_prompt_qq_no_installed">QQ is not installed</string>
    <!--系统时间不对-->
    <string name="resource_prompt_dialog_system_setting_time_zone_not_gmt8">Please set to China standard time zone[GMT+08:00]</string>
    <string name="resource_prompt_dialog_system_setting_date_time_not_auto">Please set to automatically determine the date and time</string>
    <!--当前网络无连接-->
    <string name="resource_prompt_dialog_network_is_no_connected_title">There is no network</string>
    <string name="resource_prompt_dialog_network_is_no_connected_connect">You do not have access to the Internet</string>
    <string name="resource_prompt_dialog_network_is_no_connected_wifi_confirm">WiFi </string>
    <string name="resource_prompt_dialog_network_is_no_connected_roaming_confirm">Mobile network</string>

</resources>